Subject: New Non-WG Mailing List: manet-dlep-rg -- DLEP Radio Group

From: IETF Secretariat <[email-masked]>
Date: Tue, 06 Aug 2013 10:39:17 -0700

A new IETF non-working group email list has been created.

List address: [email-masked]
Archive: http://www.ietf.org/mail-archive/web/manet-dlep-rg/
To subscribe: https://www.ietf.org/mailman/listinfo/manet-dlep-rg

Purpose: This is a closed email list for use by members of the MANET 
DLEP Radio Design Team. The design team will investigate common metrics 
that are applicable to a number of RF devices, with the goal being the 
inclusion of these metrics as standard (or mandatory) metrics for DLEP 
implementations. Further, the design team will discuss and recommend a 
strategy for dealing with radio devices capable of committing bandwidth 
to a specific traffic class (e.g., available bandwidth is allocated 
based on DSCP traffic markings). 

For additional information, please contact the list administrators.